<?xml version="1.0"?>
<openerp>

    <record id="crm_lead_leads_form_view_bss_partner_city_search" model="ir.ui.view">
        <field name="name">crm_lead.leads.form.bss_partner_city_search</field>
        <field name="model">crm.lead</field>
        <field name="inherit_id" ref="crm.crm_case_form_view_leads"/>
        <field name="arch" type="xml">
            <field name="city" position="before">
                <field name="postal_code_id" placeholder="Postal Code Search"
                    options="{'no_open': True, 'no_create': True}"/>
            </field>
        </field>
    </record>

    <record id="crm_lead_oppor_form_view_bss_partner_city_search" model="ir.ui.view">
        <field name="name">crm_lead.oppor.form.bss_partner_city_search</field>
        <field name="model">crm.lead</field>
        <field name="inherit_id" ref="crm.crm_case_form_view_oppor"/>
        <field name="arch" type="xml">
            <field name="city" position="before">
                <field name="postal_code_id" placeholder="Postal Code Search"
                    options="{'no_open': True, 'no_create': True}"/>
            </field>
        </field>
    </record>

</openerp>
